/* CSS3 STYLE GENERIC */
.view2 {
    width: 100%;
    max-height: 165px;
    height: 100%;
    margin: 0px 10px 10px 0px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}
.view2 .mask2, .view2 .content {
    width: 100%;
    height: 175px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.view2 img {
    display: block;
    position: relative;
}
.view2 a.info2 {
    background:url(../images/link.png) center no-repeat;
    display: inline-block;
    text-decoration: none;
    padding:0;
    text-indent:-9999px;
    width:20px;
    height:20px;
}


/* CSS3 STYLE GENERIC */
.view33 {
    width: 100%;
    height: 359px;
    margin: 0px 10px 10px 0px;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}
.view33 .mask33, .view33 .content {
    width: 100%;
    height: 359px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.view33 img {
    display: block;
    position: relative;
}
.view33 a.info33 {
    background:url(../images/link.png) center no-repeat;
    display: inline-block;
    text-decoration: none;
    padding:0;
    text-indent:-9999px;
    width:20px;
    height:20px;
}
